Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 09:26:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc bianca                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  bianca Bot:  Hi Bianca ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  552799582            01:11 PM, 15th Jun                     bianca                    Ok           01:12 PM, 15th Jun                   Mohammed                   Hi Bianca, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           01:12 PM, 15th Jun                     bianca                    Hi           01:12 PM, 15th Jun                     bianca                    I requested for a refund request           01:12 PM, 15th Jun                     bianca                    And the package has been sitting at my house           01:12 PM, 15th Jun                     bianca                    No one came to collect it           01:12 PM, 15th Jun                   Mohammed                   Could you please share your order number so that I can assist you further?           01:14 PM, 15th Jun                     bianca                    Ok let me check           01:14 PM, 15th Jun                     bianca                             01:17 PM, 15th Jun                   Mohammed                   Could you please confirm is this your correct phone number 971552799582?           01:19 PM, 15th Jun                     bianca                    Yes           01:20 PM, 15th Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:23 PM, 15th Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           01:23 PM, 15th Jun                     bianca                    No worries           01:25 PM, 15th Jun                     bianca                    Thank you           01:25 PM, 15th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:26 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4500578